@charset "utf-8";


#column_main-content_wrapper {
	width: 930px;
	font-family: 微軟正黑體,'Microsoft JhengHei',verdana,微軟雅黑,'Microsoft YaHei';
}

/* ----------------------------------------------------------------------------- */
/* --- 1-1. 專題彙整頁 - 焦點專題
/* ----------------------------------------------------------------------------- */
#column_main-content_wrapper.column_collection .section-title {
	font-size: 28px;
	line-height: 38px;
    font-weight: 700;
	margin: 0;
    padding: 10px 0;
	color: #000000;
	width: 100%;
}
.under-title_divider {
	margin: 0;
	padding: 0;
	line-height: 0;/*移除不必要的間距*/
}
.divider_half{
	height: 6px;
	display: inline-block;
}
.under-title_divider .divider_half:nth-of-type(1) {
	background: #A91515;
	width: 140px;
}
.under-title_divider .divider_half:nth-of-type(2) {
	background: #B5B5B5;
	width: calc(100% - 140px);
}
.carousel-banner_item_default-BG {
	width: 100%;
	display: none;
}
#column_carousel-banner_wrapper {
	width: 910px;
	height: 450px;
	padding: 9px;
	border: 1px solid #E8E8E8;
	border-top: none;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: #FFFFFF;
}
.carousel-banner_nav {
	position: absolute;
	z-index: 1;
	display: block;
	width: 50px;
	height: 60px;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	opacity: 0.8;
	top: 45%;
	margin-top: -36px;
}
.carousel-banner_nav.icon_prev {
	left: 9px;
	box-shadow: inset -6px 6px 15px -10px #000000;
	-webkit-box-shadow: inset -6px 6px 15px -10px #000000;
	-moz-box-shadow: inset -6px 6px 15px -10px #000000;
	-o-box-shadow: inset -6px 6px 15px -10px #000000;
	border: 1px solid #777777;
	border-left: none;
	border-radius: 0 5px 5px 0;
}
.carousel-banner_nav.icon_prev:before {
	content: "";
	position: inherit;
	width: inherit;
	height: inherit;
	background: url(https://technews.tw/wp-content/plugins/column_series/images/carousel-banner_icon_prev_dark-use.png) no-repeat center center;
}
.carousel-banner_nav.icon_next {
	right: 9px;
	box-shadow: inset 6px 6px 15px -10px #000000;
	-webkit-box-shadow: inset 6px 6px 15px -10px #000000;
	-moz-box-shadow: inset 6px 6px 15px -10px #000000;
	-o-box-shadow: inset 6px 6px 15px -10px #000000;
	border: 1px solid #777777;
	border-right: none;
	border-radius: 5px 0 0 5px;
}
.carousel-banner_nav.icon_next:before {
	content: "";
	position: inherit;
	width: inherit;
	height: inherit;
	background: url(https://technews.tw/wp-content/plugins/column_series/images/carousel-banner_icon_next_dark-use.png) no-repeat center center;
}
.carousel-banner_nav.icon_prev:hover, .carousel-banner_nav.icon_next:hover {
	opacity: 1;
}
.carousel-banner_gruop {
	width: 100%;
	height: 100%;
}
.carousel-banner_gruop-inner {
	content: "";
	position: relative;
	background: #000000;
}
.carousel-banner_slides {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.carousel-banner_item {
	content: "";
	width: 100%;
	text-align: center;
	position: absolute;/*漸層效果可以圖片接著圖片的設定*/
}
.carousel-banner_item a {
	text-decoration: none;
	position: relative;
	display: block;
	width: 100%;
}
.carousel-banner_item:not(:first-child) {
	display: none;
}
.carousel-banner_item-frame {
	margin: 0;
	height: 450px;
	line-height: 0;/*移除不必要的間距*/
}
.carousel-banner_item-frame img {
	width: 100%;
	height: 100%;
}
.carousel-banner_item-info {
	position: absolute;
	bottom: 0;
	left: 0;
	max-width: 100%;
	padding: 20px 35px;
	text-align: left;
	color: #fff;
	text-shadow: 0 0 10px #000;
	height: 55%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+71,000000+100&0+0,0.6+71,0.7+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 60%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 60%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 60%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素垂直對齊的設定：置底**/
	align-content:flex-end;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
}
.carousel-banner_item-info_title {
	display: block;
	font-size: 28px;
	line-height: 38px;
	font-weight: 700;
	margin: 0 0 20px 0;
	padding: 0;
}
.carousel-banner_item-info_outline {
	font-size: 16.5px;
	line-height: 26px;
	font-weight: normal;
	max-height: 50px;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
	display: -webkit-box;/* 必須設置 display 類型為 -webkit-box */
	-webkit-line-clamp: 2;/* 設置第幾行省略 */
	-webkit-box-orient: vertical;/* 設置其元素垂直佈局其內容 */
}
.carousel-banner_item-frame.item-frame_no-title .carousel-banner_item-info_title {
	display: none;
}
.carousel-banner_item-frame.item-frame_no-title .carousel-banner_item-info {
	height: 40%;
}
.carousel-banner_item-frame.item-frame_no-outline .carousel-banner_item-info_title {
	text-align: center;
	font-size: 32px;
	line-height: 40px;
}
.carousel-banner_item-frame.item-frame_no-outline .carousel-banner_item-info_outline {
	visibility: hidden;
	height: 1px;
	overflow: hidden;
	margin: 0;
}
.carousel-banner_item-frame.item-frame_no-outline .carousel-banner_item-info {
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:column-reverse;
	-ms-flex-direction:column-reverse;/**IE**/
}
.carousel-banner_item-frame.item-frame_no-title-and-outline .carousel-banner_item-info {
	display: none;
}
.carousel-banner_dots {
	display: block;
	list-style-type: none;
	padding: 30px 0;
	margin: 0;
	text-align: center;
}
.carousel-banner_dots li {
	display: inline-block;
	margin-right: 10px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #898989;
	cursor: pointer;
}
.carousel-banner_dots li:hover {
	background: #A91515;
}
.carousel-banner_dots li.active {
	background: #000000;
	pointer-events:none;/*禁止正在該專題時點擊dots，重複觸發輪播效果而有原圖淡入淡出的效果*/
}

/*20220711 Ruby - 新增指定只有1個li時的特殊輪播效果設定*/
ul.carousel-banner_slides li.carousel-banner_item:only-of-type {
	opacity: 1 !important;/*強制圖片不執行淡入淡出的效果*/
}
#column_carousel-banner_wrapper.carousel-banner_pause.list1 .carousel-banner_nav {
	display: none !important;/*隱藏上下一篇的箭頭按鈕*/
}
#column_carousel-banner_wrapper.carousel-banner_pause.list1 + .carousel-banner_dots {
	visibility: hidden !important;/*隱藏切換上下一篇的dot按鈕*/
	padding: 0 0 30px 0;/*調整間距*/
}

/* ----------------------------------------------------------------------------- */
/* --- 1-2. 專題彙整頁 - 專題列表
/* ----------------------------------------------------------------------------- */
#column_main-content_wrapper.column_collection .section-sub-title {
	border-bottom: 4px solid #A91515;
	line-height: 30px;
}
#column_main-content_wrapper.column_collection .section-sub-title span {
	background: #A91515;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 28px;
	padding: 7px 20px;
}

#column_list_wrapper {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素垂直對齊的設定：置底**/
	align-content:stretch;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
	margin: 20px 0;
}

.column_list_item_wrapper {
	width: 100%;
	margin: 10px 0;
    padding: 0 0 20px 0;
	border-bottom: 2px dotted #d2d2d2;
}
.column_list_item_wrapper.list_item_feature {
	border-bottom: 2px dotted #e59999;
}
.column_list_item_wrapper .list_item-info_head {
	display: table;
	padding: 20px 0;
}
.column_list_item_wrapper .list_item-info_head .list_item-info_icon {
	display: table-cell;
	width: 50px;
	vertical-align: top;
	background: url(https://technews.tw/wp-content/plugins/column_series/images/list_item-info_icon_pin-general.png) no-repeat top left;
}
.column_list_item_wrapper.list_item_feature .list_item-info_head  .list_item-info_icon {
	background: url(https://technews.tw/wp-content/plugins/column_series/images/list_item-info_icon_pin-feature.png) no-repeat top left;
}
.column_list_item_wrapper .list_item-info_head .list_item-info_title {
	display: table-cell;
	width: calc(100% - 50px);
	vertical-align: top;
	font-size: 26px;
	line-height: 36px;
}
.column_list_item_wrapper .list_item-info_head .list_item-info_title a {
	color: #000000;
	text-decoration: none;
}
.column_list_item_wrapper .list_item-info_head .list_item-info_title a:hover, .column_list_item_wrapper .list_item-info_head .list_item-info_title a:focus, .column_list_item_wrapper .list_item-info_head .list_item-info_title a:active {
	color: #A91515;
}
.column_list_item_wrapper .list_item-info_body {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素垂直對齊的設定：置底**/
	align-content:flex-end;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
}
.column_list_item_wrapper .list_item-info_body .list_item-info_thumbnail {
	display: inline-block;
	width: calc(50% - 1px);
	border-right: 1px solid #FFFFFF;
	line-height: 0;/*移除不必要的間距*/
}
.column_list_item_wrapper .list_item-info_body .list_item-info_thumbnail a img {
	width: 100%;
	min-height: 229.5px;
}
.column_list_item_wrapper .list_item-info_body .list_item-info_content_wrapper {
	display: inline-block;
	width: 50%;
	padding: 25px 0;
	background: url(https://technews.tw/wp-content/plugins/column_series/images/list_item-info_content_bg-pc-folding-gray.png) no-repeat top right #F4F4F4;
	line-height: 0;/*移除不必要的間距*/
}
.column_list_item_wrapper.list_item_feature .list_item-info_body .list_item-info_content_wrapper {
	background: url(https://technews.tw/wp-content/plugins/column_series/images/list_item-info_content_bg-pc-folding-red.png) no-repeat top right #FFF1F1;
}
.column_list_item_wrapper .list_item-info_body .list_item-info_content {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素垂直對齊的設定：天地對齊**/
	align-content:space-between;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
	height: 100%;
	padding: 0 25px;
}
.column_list_item_wrapper .list_item-info_body .list_item-info_outline {
	font-size: 16.5px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	display: -webkit-box;/* 必須設置 display 類型為 -webkit-box */
	-webkit-line-clamp: 4;/* 設置第幾行省略 */
	-webkit-box-orient: vertical;/* 設置其元素垂直佈局其內容 */
}
.column_list_item_wrapper .list_item-info_body .list_item-info_footer {
	text-align: right;
	width: 100%;
}
.column_list_item_wrapper .list_item-info_body .list_item-info_more-btn {
	display: inline-block;
	background-color: #FFFFFF;
	color: #A91515;
	border: 1px solid #A91515;
	padding: 8px 15px;
	font-size: 16px;
	line-height: 24px;
}
.column_list_item_wrapper .list_item-info_body .list_item-info_more-btn:hover {
	background-color: #A91515;
	color: #FFFFFF;
}

/* ----------------------------------------------------------------------------- */
/* --- 2-1. 專題內頁 - 專題Header
/* ----------------------------------------------------------------------------- */
#column_inside_article_head .inside_article_head_photo img {
	width: 100%;
}
#column_inside_article_head .inside_article_head_title {
	font-size: 28px;
	line-height: 38px;
	padding: 0;
	margin: 25px 0 0 0;
	text-align: center;
	color: #000000;
}

#column_inside_article_head .inside_article_head_social-share {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素水平對齊的設定：置中**/
	justify-content:center;
	-ms-flex-pack:center;/**IE的justify-content寫法**/
	/**元素垂直對齊的設定：置底**/
	align-content:stretch;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
	margin: 25px 0 25px 0;
	padding: 20px 0 0 0;
	border-top: 6px solid #E8E8E8;
}
#column_inside_article_head .inside_article_head_social-share .inside_article_head_line-btn {
	width: 49px !important;
	height: 20px !important;
	margin-right: 10px;
}
#column_inside_article_head .inside_article_head_social-share .inside_article_head_telegram-btn {
	width: 50px !important;
	height: 20px !important;
	margin-right: 10px;
}
#column_inside_article_head .inside_article_head_social-share .inside_article_head_fb-btn, #column_inside_article_head .inside_article_head_social-share .inside_article_head_fb-btn iframe {
	min-width: 60px !important;/*FB套件一定要放在最後面，因為要預留按讚數字的變化而有留白的需求*/
	height: 20px !important;
	margin-right: 10px;
}

#column_inside_article_head .inside_article_body_outline {
	font-size: 16.5px;
	line-height: 26px;
	padding: 20px 25px 24px 25px;
	border: 4px solid #A91515;
	border-bottom: 0px;
	margin: 0 0 40px 0;
	position: relative;
	color: #000000;
}
#column_inside_article_head .inside_article_body_outline:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: #A91515;
}
#column_inside_article_head .inside_article_body_outline:after {
	content: url(https://technews.tw/wp-content/plugins/column_series/images/inside_article_body_outline_icon_quote.png);
	position: absolute;
	bottom: -25px;
	right: 20px;
	background: #FFFFFF;
	padding: 0 15px;
}

/* ----------------------------------------------------------------------------- */
/* --- 2-2. 專題內頁 - 文章一覽
/* ----------------------------------------------------------------------------- */

.inside_article_body_list_item_wrapper {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:row;
	-ms-flex-direction:row;/**IE**/
	/**元素垂直對齊的設定：置底**/
	align-content:flex-end;
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
	padding: 10px;
	border: 1px solid #E8E8E8;
	margin: 0 0 25px 0;
	background: #FFFFFF;
}
.column_inside_article .inside_article_body_list .inside_article_body_list_item_wrapper.list_item_feature {
	background: #FFF1F1;
	border: 1px solid #EAC6C6;
}
.inside_article_body_list_item_wrapper .list_item-info_thumbnail {
	display: inline-block;
	width: 45%;
	line-height: 0;/*移除不必要的間距*/
	max-height: 203px;/*裁切圖片的設置-20200831*/
	overflow: hidden;/*裁切圖片的設置-20200831*/
}
.inside_article_body_list_item_wrapper .list_item-info_thumbnail a img {
	width: 100%;
	min-width: 408px;
	/*height: 100%;*/
	/*max-height: 203px;*/
}
.inside_article_body_list_item_wrapper .list_item-info_content_wrapper {
	display: inline-block;
	width: 55%;
	margin: 0;
	padding: 0;
	line-height: 0;/*移除不必要的間距*/
}
.inside_article_body_list_item_wrapper .list_item-info_content {
	/**元素換行與否的設定：inline-flex很像是inline-block的概念**/
	display:flex;
	display:-ms-flexbox;/**IE**/
	/**元素排列的設定：順序由左到右，從上到下**/
	flex-direction:column;/*讓flex-grow的內容區塊高度權重以高度為主，而不是以寬度為主(寬度為主的設定為row)*/
	-ms-flex-direction:column;/**IE**/
	/**元素換行的設定：換行**/
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;/**IE**/
	height: 100%;
	padding: 0 0 0 16px;
}
.inside_article_body_list_item_wrapper .list_item-info_title {
	font-size: 22px;
	line-height: 32px;
	margin: 0 0 7px 0;
	padding: 0;
	overflow: hidden;
	display: -webkit-box;/* 必須設置 display 類型為 -webkit-box */
	-webkit-line-clamp: 2;/* 設置第幾行省略 */
	-webkit-box-orient: vertical;/* 設置其元素垂直佈局其內容 */
}
.inside_article_body_list_item_wrapper .list_item-info_title a {
	text-decoration: none;
	color: #000000;
}
.inside_article_body_list_item_wrapper .list_item-info_title a:hover, .inside_article_body_list_item_wrapper .list_item-info_title a:focus, .inside_article_body_list_item_wrapper .list_item-info_title a:active {
	color: #A91515;
}
.inside_article_body_list_item_wrapper .list_item-info_outline {
	flex-grow: 2;/*其他欄位高度不夠時以摘要的高度為主做撐開的動作，比例為2，其他欄位預設為1*/
}
.inside_article_body_list_item_wrapper .list_item-info_outline h3 {
	font-size: 16.5px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	overflow: hidden;
	margin: 0 0 7px 0;
	padding: 0;
	width: 100%;
	display: -webkit-box;/* 必須設置 display 類型為 -webkit-box */
	-webkit-line-clamp: 3;/* 設置第幾行省略 */
	-webkit-box-orient: vertical;/* 設置其元素垂直佈局其內容 */
}
.inside_article_body_list_item_wrapper .list_item-info_footer {
	text-align: right;
	width: 100%;
}
.inside_article_body_list_item_wrapper .list_item-info_more-btn {
	display: inline-block;
	background-color: #A91515;
	color: #FFFFFF;
	padding: 5px 18px;
	font-size: 16px;
	line-height: 24px;
}
.inside_article_body_list_item_wrapper .list_item-info_more-btn:hover {
	background-color: #8E0D0D;
	color: #FFFFFF;
}